{
  "id": "brielle_de75",
  "name": "Brielle Davis",
  "handle": "brielle",
  "gender": "female",
  "description": "traditional woman from cameroon, 24 years old, small village life, tall, slender, beautiful features, has a local fruits\u0026vegetables shop",
  "tags": [
    "country_girl",
    "equestrianism",
    "sustainable agriculture",
    "community organizing",
    "baking",
    "fishing",
    "country music",
    "photography"
  ],
  "avatar_url": "/media/brielle_de75/avatar.webp?t=1769596258",
  "banner_url": "/media/brielle_de75/banner.webp?t=1769596250",
  "videos": [
    "/media/brielle_de75/videos/01_smile_reveal.mp4?t=1769596302"
  ],
  "images": [
    "/media/brielle_de75/images/01_mid_mid_neutral.webp",
    "/media/brielle_de75/images/02_image.webp",
    "/media/brielle_de75/images/03_image.webp",
    "/media/brielle_de75/images/04_image.webp",
    "/media/brielle_de75/images/06_image.webp",
    "/media/brielle_de75/images/07_image.webp",
    "/media/brielle_de75/images/08_image.webp",
    "/media/brielle_de75/images/09_image.webp",
    "/media/brielle_de75/images/10_image.webp",
    "/media/brielle_de75/images/11_image.webp",
    "/media/brielle_de75/images/12_image.webp",
    "/media/brielle_de75/images/13_image.webp",
    "/media/brielle_de75/images/14_image.webp",
    "/media/brielle_de75/images/15_image.webp",
    "/media/brielle_de75/images/16_image.webp",
    "/media/brielle_de75/images/17_image.webp",
    "/media/brielle_de75/images/18_image.webp",
    "/media/brielle_de75/images/19_image.webp",
    "/media/brielle_de75/images/20_image.webp",
    "/media/brielle_de75/images/21_image.webp",
    "/media/brielle_de75/images/22_image.webp",
    "/media/brielle_de75/images/23_image.webp",
    "/media/brielle_de75/images/24_image.webp",
    "/media/brielle_de75/images/25_image.webp",
    "/media/brielle_de75/images/26_image.webp",
    "/media/brielle_de75/images/27_image.webp",
    "/media/brielle_de75/images/28_image.webp",
    "/media/brielle_de75/images/29_image.webp",
    "/media/brielle_de75/images/30_image.webp",
    "/media/brielle_de75/images/31_image.webp",
    "/media/brielle_de75/images/32_image.webp",
    "/media/brielle_de75/images/33_image.webp",
    "/media/brielle_de75/images/34_image.webp",
    "/media/brielle_de75/images/35_image.webp",
    "/media/brielle_de75/images/36_image.webp",
    "/media/brielle_de75/images/37_image.webp",
    "/media/brielle_de75/images/38_image.webp",
    "/media/brielle_de75/images/39_image.webp",
    "/media/brielle_de75/images/40_image.webp",
    "/media/brielle_de75/images/41_image.webp",
    "/media/brielle_de75/images/42_image.webp",
    "/media/brielle_de75/images/43_image.webp",
    "/media/brielle_de75/images/44_image.webp",
    "/media/brielle_de75/images/45_image.webp",
    "/media/brielle_de75/images/46_image.webp",
    "/media/brielle_de75/images/47_image.webp",
    "/media/brielle_de75/images/48_image.webp",
    "/media/brielle_de75/images/49_image.webp",
    "/media/brielle_de75/images/50_image.webp",
    "/media/brielle_de75/images/51_image.webp"
  ],
  "created_at": "2026-01-28T03:29:31.634492-07:00",
  "dir_name": "brielle_de75"
}